/**
 * 系统相关
 */
import http from '../http'


export default {
  getCode: data => http.post('/base/v1/sms/send_' + data.module + '/' + data.mobile).then(res => res),
  //修改手机号
  changeBindMobile: data => http.post('/base/v1/sms/change_bind_' + data).then(res => res),
}
